<!DOCTYPE html>
<html>

    <head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
    </head>

    <body>

        <div class="row">
            <div class="col-12">
                <div class="card-b4ox table-responsive">
                    <div class="card-box">
                        <div class="btn-group pull-left">
                            <button id="btnAgregar" type="button" class="btn w-sm btn-rounded btn-success waves-effect waves-light" data-toggle="modal" data-target="#signup-modal2" style="margin: 30px 30px">Nuevo Curso</button>
                        </div>
                    </div>
                    <div id="listado">
                    </div>
                </div>
            </div>
        </div>

        <div id="signup-modal2" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="custom-width-modalLabel" aria-hidden="true" style="display: none;">
            <form class="form-horizontal" id="frmgrabar">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h2 class="text-uppercase text-center titulo-modal" id="modal_titulo">Nuevo Curso</h2>
                        </div>
                        <div class="modal-body">
                            <input type="hidden" id="modal_id_curso" class="form-control">
                            <div class="form-group m-b-25">
                                <div class="col-12">
                                    <label for="username">Nombre</label>
                                    <input class="form-control" type="text" id="modal_nombre" required="" placeholder="">
                                </div>
                            </div>
                        </div>
                        <div class="modal-footer">
                            <div class="row">
                                <div class="col-6">
                                    <button class="btn w-lg btn-rounded btn-danger waves-effect waves-light" type="button" data-dismiss="modal">Cerrar</button>
                                </div>
                                <div class="col-6">
                                    <button class="btn w-lg btn-rounded btn-primary waves-effect waves-light" type="submit">Registrar</button>
                                </div>
                            </div>                              
                        </div>
                        <!-- /.modal-dialog -->
                    </div>
                    <!-- /.modal -->
                </div>
            </form>
            <!-- end container -->
        </div>

        <script src="js/cursos.js"></script>
    </body>

</html>
